<?php include $this->_include('top.html'); ?>

<body>
	<!--[if lt IE 8]>
	<div class="lt-ie8-bg">
		<p class="browsehappy">You are using an <strong>outdated</strong> browser.</p>
		<p>Please <a href="http://browsehappy.com/">upgrade your browser</a> to improve your experience.</p>
		<p class="browsehappy">对不起，您正在使用的是 <strong>过时</strong> 的浏览器.</p>
		<p>请升级您的浏览器（IE8+，或者是火狐、谷歌、Opera、Safari等现代浏览器），以改进您的用户体验！</p>
	</div>
	<style>
	.lt-ie8-bg{z-index:11111;position:absolute;top:0;left:0;right:0;bottom:0;background-color:#333;color:#999;padding:100px 20px;text-align:center;font-size:26px}
	.lt-ie8-bg a{color:#f5f5f5;border-bottom:2px solid #fff}
	.lt-ie8-bg a:hover{text-decoration:none}
	#page-body-wrap{display:none;}
	</style>
<![endif]-->
	<div id="page-body-wrap">
		<?php include $this->_include('header.html'); ?>

		<div class="page-container" id="innerpage-wrap">
			<div class="container">
				<div class="row">
					<div class="main col-md-9 inner-left" role="main">
						<article class="blog-wrap">
							<?php if (empty($num)) { ?>
							<h3>抱歉，没有找到“<?php echo $kw; ?>”相关的内容。</h3>
							<?php } else {  if (is_array($data))  foreach ($data as $t) { ?>
							<div class="blog-article hentry format-image">
								<figure>
									<a class="swipebox-x" href="<?php echo $t[url]; ?>">
										<img class="img-responsive" alt="<?php echo $t[title]; ?>" src="<?php echo image($t[thumb]); ?>" />
									</a>
								</figure>
								<div class="entry-summary post-summary">
									<header class="entry-header">
										<h2 class="entry-title post-title">
											<a href="<?php echo $t[url]; ?>" title="<?php echo $t[title]; ?>"><?php echo $t[title]; ?></a>
										</h2>
									</header>
									<div class="entry-meta post-meta">
										<ul>
											<li class="entry-date date">
												<time class="entry-date"
													datetime="<?php echo date('Y-m-d', $t['time']); ?>"><?php echo date("Y-m-d", $t['time']); ?></time>
											</li>
											<li class="tags"><a href="<?php echo $cats[$t[catid]][url]; ?>"><?php echo $cats[$t[catid]][catname]; ?></a>
											</li>
											<!-- <li class="byline author vcard">by <a href="javascript:void(0)" class="fn">admin</a> </li> -->
										</ul>
									</div>
									<div class="entry-content">
										<p><?php echo strcut($t[description],140); ?>...</p>
									</div>
									<a href="<?php echo $t[url]; ?>" class="read-more-link">查看详细</a>
								</div>
							</div>
							<?php  }  } ?>
						</article>
					</div>
					<?php include $this->_include('side.html'); ?>
				</div>
			</div>
		</div>
		<div class="for-bottom-padding"></div>
		<?php include $this->_include('footer.html'); ?>